/*
	Style Switcher CSS Document
*/

.style-switcher {
	position: fixed;
	z-index: 1100;
	width: 245px;
	top: 185px;
	left: 0px;
	background-color: #fff;
	padding: 40px 25px 30px 25px;
  -webkit-transform: translate(-245px, 0);
      -ms-transform: translate(-245px, 0); // IE9 only
       -o-transform: translate(-245px, 0);
          transform: translate(-245px, 0);
	-webkit-transition: all .4s;
					transition: all .4s;
}
.style-switcher.open {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0); // IE9 only
       -o-transform: translate(0, 0);
          transform: translate(0, 0);
}
.ss-toggle {
	position: absolute;
	top: 0;
	right: -47px;
	background-color: #fff;
	padding: 10px 10px 10px 15px;
	border-radius: 0 8px 8px 0;
	cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none; // IE10+
          user-select: none;
}
.ss-toggle i {
	color: #3a3a3a;
	font-size: 28px;
	-webkit-transition: color .3s;
					transition: color .3s;
}
.ss-toggle:hover i {
	color: #007aff;
}
.style-switcher .form-group {
	margin-bottom: 12px; 
}
.style-switcher .links a {
	display: inline-block;
	margin: 5px;
}
@media screen and (max-width: 875px) {
	.style-switcher { display: none; }
}